<?php
if (!defined("PJ_HOST")) define("PJ_HOST", "localhost");
if (!defined("PJ_USER")) define("PJ_USER", "root");
if (!defined("PJ_PASS")) define("PJ_PASS", "");
if (!defined("PJ_DB")) define("PJ_DB", "car_rental_version_three0");
if (!defined("PJ_PREFIX")) define("PJ_PREFIX", "");
if (!defined("PJ_USE_IV")) define("PJ_USE_IV", "0");
if (!defined("PJ_INSTALL_FOLDER")) define("PJ_INSTALL_FOLDER", "/varunsir/CarRentalDev/");
if (!defined("PJ_INSTALL_PATH")) define("PJ_INSTALL_PATH", "C:/xampp/htdocs/varunsir/CarRentalDev/");
if (!defined("PJ_INSTALL_URL")) define("PJ_INSTALL_URL", "http://localhost/varunsir/CarRentalDev/");
if (!defined("PJ_SALT")) define("PJ_SALT", "8J38B718");
if (!defined("PJ_INSTALLATION")) define("PJ_INSTALLATION", "A9E9A5D1E15A8905C7B9BBDF37493006331B791F16FD40EB0CD3754529779637");

// if (!defined("PJ_HOST")) define("PJ_HOST", "localhost");
// if (!defined("PJ_USER")) define("PJ_USER", "ninja");
// if (!defined("PJ_PASS")) define("PJ_PASS", "ninja");
// if (!defined("PJ_DB")) define("PJ_DB", "car_rental_version_three");
// if (!defined("PJ_PREFIX")) define("PJ_PREFIX", "");
// if (!defined("PJ_USE_IV")) define("PJ_USE_IV", "0");
// if (!defined("PJ_INSTALL_FOLDER")) define("PJ_INSTALL_FOLDER", "/varunsir/virgingordacar/CarRentalDev/");
// if (!defined("PJ_INSTALL_PATH")) define("PJ_INSTALL_PATH", "/var/www/html/varunsir/virgingordacar/CarRentalDev/");
// if (!defined("PJ_INSTALL_URL")) define("PJ_INSTALL_URL", "http://localhost/varunsir/virgingordacar/CarRentalDev/");
// if (!defined("PJ_SALT")) define("PJ_SALT", "8J38B718");
// if (!defined("PJ_INSTALLATION")) define("PJ_INSTALLATION", "A9E9A5D1E15A8905C7B9BBDF37493006331B791F16FD40EB0CD3754529779637");
?>